Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Member Functions | List of all members
QueryInterfaceEnd< T > Struct Template Reference

`#include <funknownimpl.h>`

Inheritance diagram for QueryInterfaceEnd< T >:

## Public Member Functions
tresult | queryInterface (const TUID, void **obj)

## Member Function Documentation

## ◆ queryInterface()

template<typename T>

tresult queryInterface | ( | const TUID | ,
|  | void ** | obj )
| inline

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.